@-webkit-keyframes DynamicTextShadow{
    
0%{ text-shadow:2px 3px 12px rgba(0, 80, 236, 0.8), 0 4px 12px rgba(255, 80, 0, 0.5), 6px -3px 12px rgba(0, 155, 155, 0.7);          }

25%{ text-shadow:14px 3px 16px rgba(0, 80, 236, 0.98), -4px 8px 18px rgba(255, 80, 0, 0.7), 0 -16px 22px rgba(0, 155, 155, 0.9);     }

50%{ text-shadow:14px 10px 16px rgba(0, 80, 236, 0.8), -8px 12px 18px rgba(255, 80, 0, 0.5), -8px -16px 22px rgba(0, 155, 155, 0.7); }

75%{ text-shadow:2px 10px 16px rgba(0, 80, 236, 0.98), -8px 8 18px rgba(255, 80, 0, 0.7), 0 -8px 22px rgba(0, 155, 155, 0.9);         }

100%{ text-shadow:2px 3px 12px rgba(0, 80, 236, 0.8), 0 4px 12px rgba(255, 80, 0, 0.5), 6px -3px 12px rgba(0, 155, 155, 0.7);        }

}
@-moz-keyframes DynamicTextShadow{
    
0%{ text-shadow:2px 3px 12px rgba(0, 80, 236, 0.8), 0 4px 12px rgba(255, 80, 0, 0.5), 6px -3px 12px rgba(0, 155, 155, 0.7);          }

25%{ text-shadow:14px 3px 16px rgba(0, 80, 236, 0.98), -4px 8px 18px rgba(255, 80, 0, 0.7), 0 -16px 22px rgba(0, 155, 155, 0.9);     }

50%{ text-shadow:14px 10px 16px rgba(0, 80, 236, 0.8), -8px 12px 18px rgba(255, 80, 0, 0.5), -8px -16px 22px rgba(0, 155, 155, 0.7); }

75%{ text-shadow:2px 10px 16px rgba(0, 80, 236, 0.98), -8px 8 18px rgba(255, 80, 0, 0.7), 0 -8px 22px rgba(0, 155, 155, 0.9);         }

100%{ text-shadow:2px 3px 12px rgba(0, 80, 236, 0.8), 0 4px 12px rgba(255, 80, 0, 0.5), 6px -3px 12px rgba(0, 155, 155, 0.7);        }

}
@keyframes DynamicTextShadow{
    
0%{ text-shadow:2px 3px 12px rgba(0, 80, 236, 0.8), 0 4px 12px rgba(255, 80, 0, 0.5), 6px -3px 12px rgba(0, 155, 155, 0.7);          }

25%{ text-shadow:14px 3px 16px rgba(0, 80, 236, 0.98), -4px 8px 18px rgba(255, 80, 0, 0.7), 0 -16px 22px rgba(0, 155, 155, 0.9);     }

50%{ text-shadow:14px 10px 16px rgba(0, 80, 236, 0.8), -8px 12px 18px rgba(255, 80, 0, 0.5), -8px -16px 22px rgba(0, 155, 155, 0.7); }

75%{ text-shadow:2px 10px 16px rgba(0, 80, 236, 0.98), -8px 8 18px rgba(255, 80, 0, 0.7), 0 -8px 22px rgba(0, 155, 155, 0.9);         }

100%{ text-shadow:2px 3px 12px rgba(0, 80, 236, 0.8), 0 4px 12px rgba(255, 80, 0, 0.5), 6px -3px 12px rgba(0, 155, 155, 0.7);        }

}

/*
**
**
**
**
**
**
**
**
** ======= LOGIN - SIGN IN FRAME ============================
** ==========================================================
*/

.frame.login-form{
    position:relative;
    margin:0;
    width:100%;min-width:430px;height:calc(100% - 100px);min-height:550px;padding:0 0 100px 0;   
    background-color:#000;
}
.frame.login-form > .safe-zone{
    position:relative;
    top:calc(50% - 170px);
    margin:0 auto;
    width:360px;
}


/*==== LOGIN - HEADER ==============================*/
/*==================================================*/

.frame.login-form header{
    position:relative;
    margin:0 auto;
    width:92%;height:auto;padding:0;
}
.frame.login-form header > h2{
    font-size:16px;color:#828284;font-weight:400;letter-spacing:0.2px;line-height:20px;
}
.frame.login-form header > h2 > span{
    font-weight:700;
}
.frame.login-form header > h1{
    padding-top:6px;
    font-size:38px;color:#FEFEFF;font-weight:500;letter-spacing:0.2px;line-height:40px;
    text-shadow:2px 3px 12px rgba(0, 80, 236, 0.5), 0 4px 12px rgba(255, 80, 0, 0.52), 6px -3px 12px rgba(0, 155, 155, 0.4);
    -webkit-animation:5s linear infinite alternate DynamicTextShadow;
    -moz-animation:5s linear infinite alternate DynamicTextShadow;
    animation:5s linear infinite alternate DynamicTextShadow;
}


/*==== LOGIN - FORM ================================*/
/*==================================================*/

#login-form{
    position:relative;
    margin:26px auto 0 auto;
    width:338px;height:auto;padding:0;
    background-color:transparent;
}
#login-form > .KUI-field-group > .KUI-field{
    border-width:0;
    background-color:#28282A;
    -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;
}
#login-form > .KUI-field-group > .KUI-field > label,
#login-form > .KUI-field-group > .KUI-field > input{
    color:#D0D0D2;font-weight:400;letter-spacing:0.6px;
}
#login-form > .KUI-field-group > .KUI-field[data-type="password"]{
    margin-top:6px;
}

#login-form > button.login-btn{
    margin-top:22px;
    height:46px;
    background-color:#FFF;
    color:#000;font-weight:500;letter-spacing:0.2px;
    background-image:url("lib/resources/visual/interface/sub-arrow-right_0_0.png");
}

/*
**
**
**
**
**
**
**
**
** ======= LOGIN - RESPONSIVE ===============================
** ==========================================================
*/

@media only screen and (max-width:500px){
    
    
    #login-form > button.login-btn{
        width:calc(100% - 2px);height:48px;
        font-size:15px;letter-spacing:0.4px;
    }
 
    
}

























